<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 4</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page4-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación004.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Reglas&#160;generales</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>2.</b></p>
<p style="position:absolute;top:144px;left:189px;white-space:nowrap" class="ft02">· Utilizar los&#160;recursos&#160;sólo para trabajar</p>
<p style="position:absolute;top:209px;left:189px;white-space:nowrap" class="ft02">· No&#160;utilizar&#160;el usuario&#160;de otra persona</p>
<p style="position:absolute;top:273px;left:189px;white-space:nowrap" class="ft02">·&#160;Acceder&#160;a&#160;la red institucional&#160;sólo&#160;con equipamiento autorizado</p>
</div>
</body>
</html>
